package com.iqser.red.service.persistence.management.v1.processor.service.persistence.projection;

public interface DossierCountByStatusProjection {

    int getCount();


    String getDossierStatusId();

}
